Subject: RE: Please help!
From: Earnie Boyd <[email-masked]>
To: "Smith, Ron" <[email-masked]>, "'David Robinow'" <[email-masked]>
Cc: cygwin users <[email-masked]>
Date: Wed, 19 May 1999 14:21:36 -0700 (PDT)

--- "Smith, Ron" <[email-masked]> wrote:
> This is the only way I have been able to get it to work (almost work).  I
> can't get the LS command to work.
> 
> Q:\datatools\dumpdata>mount
> Device           Directory           Type        Flags
> q:               /q                  native      text!=binary
> \\.\tape1:       /dev/st1            native      text!=binary
> \\.\tape0:       /dev/st0            native      text!=binary
> \\.\b:           /dev/fd1            native      text!=binary
> \\.\a:           /dev/fd0            native      text!=binary
> C:               /                   native      text!=binary
> 
> Q:\datatools\dumpdata>gfind /q/datatools/dumpdata -ctime +14
> /q/datatools/dumpdata
> /q/datatools/dumpdata/archive.logs-0.03-05-1999_20.01.41.498-217
> /q/datatools/dumpdata/control.files-0.03-05-1999_20.00.17.123-220
> /q/datatools/dumpdata/parm.files-0.03-05-1999_20.01.52.076-210
> /q/datatools/dumpdata/RBS01.DBF.fn.2-0.03-05-1999_20.00.30.654-163
> /q/datatools/dumpdata/SYSTEM01.DBF.fn.1-0.03-05-1999_20.00.46.123-68
> /q/datatools/dumpdata/TEMP01.DBF.fn.3-0.03-05-1999_20.00.58.248-218
> /q/datatools/dumpdata/TOOL01.DBF.fn.4-0.03-05-1999_20.01.06.779-219
> /q/datatools/dumpdata/USER01.DBF.fn.5-0.03-05-1999_20.01.15.545-180
> /q/datatools/dumpdata/XRT01.DBF.fn.6-0.03-05-1999_20.01.23.685-218
> 
> Q:\datatools\dumpdata>gfind /q/datatools/dumpdata -ctime +14 | xargs ls -la
> Usage: LS [/FrqRdlt1sSvu] [files]
> 
-8<-

You're not getting the cygwin ls.exe.  Make sure that the cygwin bin directory
is first in the PATH environment variable list.

===
"Earnie Boyd" <mailto:[email-masked]>
CYGWIN RELATED HELP:
 DOCUMENTATION: <http://sourceware.cygnus.com/cygwin/docs.html>
       DLLHELP: <http://www.xraylith.wisc.edu/~khan/software/gnu-win32/>
ARCHIVE SEARCH: <http://www.delorie.com/archives/> OR
                <http://www.eGroups.com/list/gnu-win32/>
_____________________________________________________________
Do You Yahoo!?
Free instant messaging and more at http://messenger.yahoo.com

--
Want to unsubscribe from this list?
Send a message to [email-masked]